=== debian/changelog ===
eole-aaf (2.4.0-30) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1f89df3] Merge branch 'master' into dist/ubuntu/precise/master
  * [185b635] Merge branch 'dist/ubuntu/precise/master' of http://dev-eole.ac-dijon.fr/git/seshat-aaf into dist/ubuntu/precise/master
  * [bd0c11f] Gestion des erreurs au chargement de la configuration
    (Fixes: #7450, 20)
  * [ffb32a7] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1039e68] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-29'

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 25 Apr 2014 10:15:56 +0200

eole-aaf (2.4.0-29) eole-2.4-unstable; urgency=low

  [ Gwen le hacker ]
  * [ab7be57] finalisation de aaf-complet-maj

  [ gwen ]
  * [9659a91] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6075b99] gwen: Update package since 'debian/eole/2.4/2.4.0-28'

 -- gwen <gremond@cadoles.com>  Thu, 10 Apr 2014 16:26:12 +0200

eole-aaf (2.4.0-28) eole-2.4-unstable; urgency=low

  [ Gwen le hacker ]
  * [7aa71de] Règle de répartition des personnes pour les deltas, annexe 4 du SDET

  [ gwen ]
  * [cee7ed1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4763232] gwen: Update package since 'debian/eole/2.4/2.4.0-27'

 -- gwen <gremond@cadoles.com>  Thu, 10 Apr 2014 10:33:38 +0200

eole-aaf (2.4.0-27) eole-2.4-unstable; urgency=low

  [ Gwen le hacker ]
  * [4d007de] ajout du script aaf-complet-maj
  * [b057202] les enseignants sont correctement supprimés en mode delta
  * [bbedd6c] verification de l'existence du professeur avant la supression effective en mode delta

  [ gwen ]
  * [cfa75e8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [bae5864] gwen: Update package since 'debian/eole/2.4/2.4.0-26'

 -- gwen <gremond@cadoles.com>  Wed, 09 Apr 2014 11:30:16 +0200

eole-aaf (2.4.0-26) eole-2.4-unstable; urgency=low

  [ Gwen le hacker ]
  * [56217c4] traitement des entites speciales

  [ gwen ]
  * [3507210] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6577ddb] gwen: Update package since 'debian/eole/2.4/2.4.0-25'

 -- gwen <gremond@cadoles.com>  Fri, 04 Apr 2014 14:00:22 +0200

eole-aaf (2.4.0-25) eole-2.4-unstable; urgency=low

  [ Gwen le hacker ]
  * [7673e1f] guillemets dans la syntaxe sql du update

  [ gwen ]
  * [c7c8729] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [fd8eee8] gwen: Update package since 'debian/eole/2.4/2.4.0-24'

 -- gwen <gremond@cadoles.com>  Thu, 03 Apr 2014 14:09:34 +0200

eole-aaf (2.4.0-24) eole-2.4-unstable; urgency=low

  [ Gwen le hacker ]
  * [a34c522] traitement des caracteres speciaux + debut de syntaxe sql (seulement pour l'insert)
  * [d7ce3c2] paramstyle syntaxe sql (seulement pour l'update)

  [ gwen ]
  * [5df13e4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [221b6b7] gwen: Update package since 'debian/eole/2.4/2.4.0-23'

 -- gwen <gremond@cadoles.com>  Wed, 02 Apr 2014 11:17:50 +0200

eole-aaf (2.4.0-23) eole-2.4-unstable; urgency=low

  [ Gwen le hacker ]
  * [a1baead] balises modification en balises attr
  * [6496c8a] ldapmodify au lieu de ldapupdate

  [ gwen ]
  * [e2713b6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [fd98c34] gwen: Update package since 'debian/eole/2.4/2.4.0-22'

 -- gwen <gremond@cadoles.com>  Tue, 01 Apr 2014 15:02:20 +0200

eole-aaf (2.4.0-22) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [80d60fd] suppress traceback
  * [4f11ff8] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/seshat-aaf
  * [b43fb5c] Merge branch 'master' into dist/ubuntu/precise/master

  [ Joël Cuissinat ]
  * [f9f92f2] ajout de script de mise a jour
  * [4f02da3] debut de script de mise a jour sur des XML complets

  [ Gwen le hacker ]
  * [1294eff] entrées vides car format xml inconnu ref #7736

  [ EOLE Build Daemon ]
  * [bff05eb] gwen: Update package since 'debian/eole/2.4/2.4.0-21'

 -- gwen <gremond@cadoles.com>  Mon, 31 Mar 2014 18:08:32 +0200

eole-aaf (2.4.0-21) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2c4d56a] documentation des procédure d'import global et deltas
  * [0c64d80] paths configuralbes, fixes #7450
  * [9912b1d] templates deltas pour les create et les update
  * [fdd4adc] a+ au lieu de w dans la generation des ldif deltas
  * [9b158fe] ldif export datetime dans la base et champs de login fixes #7387
  * [a4f2aad] requete sql avec doubles quotes au lieu de simple quotes
  * [2e80528] delete et template ldif de delete
  * [5bc9949] types d'etablissement fixes #7534
  * [4d18c2f] filtrage des enseignants/administratifs, fixes #7246
  * [c0ee65c] insertion quand mme dans la base d'un eleve a updater, fixes #7531
  * [62d7eb1] l'eleve a updater doit avoir un login et un password, ref #7531
  * [74173b6] insertion quand mme dans la base d'un responsable/enseignant/administratif a updater, fixes #7531
  * [250d2c8] gentemplate depend du script lancé (complet ou delta)
  * [c8592c3] appels corrects à ldapadd, delte et modify, fixes #7526

  [ Fabrice ]

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Mar 2014 11:43:14 +0100

eole-aaf (2.4.0-20) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]

