=== debian/control ===
Source: eole-aaf
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/seshat-aaf
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/seshat-aaf/repository

Package: eole-thot-module
Section: metapackages
Depends: ${misc:Depends}, eole-thot
Provides: eole-module
Conflicts: eole-module
Architecture: all
Description: Module Thot (metapackage)
 Méta-paquet du module Thot
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-thot
Architecture: all
Depends: ${misc:Depends},
         eole-server,
         eole-annuaire,
         eole-mysql,
         eole-web,
         eole-phpmyadmin,
         python-eoleaaf
Description: configuration du module EOLE : Thot
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-thot-all
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, eole-thot-module,
         eole-web-pkg,
         eole-mysql-pkg,
         eole-phpmyadmin-pkg,
         eole-annuaire-pkg,
         eole-exim-pkg,
         eole-antivirus-pkg
Description: Module Thot (metapackage)
 Tous les paquets pour un module Thot sans mode conteneur
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eoleaaf
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-mysqldb,
         python-lxml,
         python-cheetah,
         python-configobj
Description: Librairies et scripts pour le traitement et l'intégration des données AAF
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
