=== debian/changelog ===
eole-aaf (2.4.0-32) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [aae1f06] delete administratifs, enseignants, responsables pour les delta
  * [87853e4] remplace LDIFFEXPORT par CREATE_DONE, fixes #8274 @2h
  * [020d63d] filtre _DONE dans le query sql systematiquement
  * [9cd83b1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0475426] gwen: Update package since 'debian/eole/2.4/2.4.0-31'

 -- gwen <gremond@cadoles.com>  Wed, 28 May 2014 17:23:57 +0200

eole-aaf (2.4.0-31) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [e9d0211] variables dans le fichier de conf, fixes #7450
  * [214d769] Merge branch 'master' into dist/ubuntu/precise/master

  [ Gwen le hacker ]
  * [a17abf0] no such object ref #8253 @4h
  * [a0472fb] duplicate uid for the modify action, fixes #8136 @14h
  * [51e0de5] duplicate uid for the modify action, ref #8136

  [ EOLE Build Daemon ]
  * [0bed0cd] gwen: Update package since 'debian/eole/2.4/2.4.0-30'

 -- gwen <gremond@cadoles.com>  Tue, 27 May 2014 15:50:44 +0200
