=== debian/changelog ===
eole-aaf (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [d96b749] Gestion de la suppresion des personnels adminstratifs en mode delta (ref #10538 @3h)
  * [a93253b] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [e6ecbc1] Lionel MORIN: Update package since “debian/eole/2.5.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 10 Dec 2015 16:30:04 +0100

eole-aaf (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [103fe2d] Update gitignore for EOLE 2.4.1
  * [eb64c16] Preparation pour EOLE 2.4.2-alpha1
  * [4ead4cc] Preparation pour EOLE 2.5
  * [a1f7d2f] Prepare version 2.5.1-a1
  * [2313d89] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [26f9bd0] Nouvel espace de nommage des tags Debian
  * [ad46cc6] Release version 2.5.1
  * [b5f24f9] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Lionel MORIN ]
  * [7faee98] Prise en compte des responsables en mode delta (ref #14222 @3h)
  * [d6ddaa6] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [279b8bb] Lionel MORIN: Update package since “debian/eole/2.4.0-32”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 10 Dec 2015 11:55:34 +0100
