=== debian/changelog ===
eole-aaf (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4de75a5] Désactivation de l'authentification SSO pour l'EAD Thot
  * [e64b1fa] Ajout d'une icône pour la famille Sdet
  * [b41beb3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [dfe8a78] Joël Cuissinat: Update package since “debian/eole/2.5.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Feb 2016 14:30:52 +0100

eole-aaf (2.5.2-9) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [40c8086] doc sur le login utilisateur
  * [8e84b70] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [84ebf9c] gwen: Update package since “debian/eole/2.5.2-8”

 -- gwen <gremond@cadoles.com>  Wed, 20 Jan 2016 17:22:38 +0100

eole-aaf (2.5.2-8) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [c307a06] gestion des cas particuliers de login ref  #14692 @4h
  * [ceaf1b7] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [032673e] gwen: Update package since “debian/eole/2.5.2-7”

 -- gwen <gremond@cadoles.com>  Wed, 20 Jan 2016 15:53:22 +0100

eole-aaf (2.5.2-7) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [1e8ec7a] autoriser le prenom vide dans le ldap ref #14475 @1h
  * [9ff4a3b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7379189] gwen: Update package since “debian/eole/2.5.2-6”

 -- gwen <gremond@cadoles.com>  Tue, 19 Jan 2016 16:49:14 +0100

eole-aaf (2.5.2-6) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [8f158b2] gestion du givenname dans le cn ref #14475 @1h
  * [b51857c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b01cfd0] gwen: Update package since “debian/eole/2.5.2-5”

 -- gwen <gremond@cadoles.com>  Tue, 19 Jan 2016 11:27:31 +0100

eole-aaf (2.5.2-5) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [06b8bd2] ajout de ENTPersonLogin dans la database pour les eleves ref #14475 @3h
  * [b6cedf1] gestion des logins utilisateurs dans la base mysql, ref #14475  @6h
  * [27f5143] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1542038] gwen: Update package since “debian/eole/2.5.2-4”

 -- gwen <gremond@cadoles.com>  Mon, 18 Jan 2016 17:13:52 +0100

eole-aaf (2.5.2-4) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [4648d82] ajout de doc pour aaf
  * [3ba302d] ref #14624 suppression du prénom tiret @1h
  * [c379053] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c084511] gwen: Update package since “debian/eole/2.5.2-3”

 -- gwen <gremond@cadoles.com>  Thu, 14 Jan 2016 17:39:41 +0100

eole-aaf (2.5.2-3) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [a2510c8] Suppression du test sur le prénom de l'utilisateur ref #14602 @1h
  * [cdbc50d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [fca7602] gwen: Update package since “debian/eole/2.5.2-2”

 -- gwen <gremond@cadoles.com>  Wed, 13 Jan 2016 11:55:03 +0100

eole-aaf (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [d96b749] Gestion de la suppresion des personnels adminstratifs en mode delta (ref #10538 @3h)
  * [fba90d5] Merge branch '2.5.1/master'
  * [c5ea659] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [daef4fa] Lionel MORIN: Update package since “debian/eole/2.5.2-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 10 Dec 2015 16:31:19 +0100

eole-aaf (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [103fe2d] Update gitignore for EOLE 2.4.1
  * [eb64c16] Preparation pour EOLE 2.4.2-alpha1
  * [4ead4cc] Preparation pour EOLE 2.5
  * [a1f7d2f] Prepare version 2.5.1-a1
  * [2313d89] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [26f9bd0] Nouvel espace de nommage des tags Debian
  * [ad46cc6] Release version 2.5.1
  * [c4ea50a] Prepare version 2.5.2
  * [025eddd] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Lionel MORIN ]
  * [7faee98] Prise en compte des responsables en mode delta (ref #14222 @3h)
  * [165c6ea] Merge branch '2.5.1/master'
  * [7a7eced] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9b44a66] Lionel MORIN: Update package since “debian/eole/2.4.0-32”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 10 Dec 2015 14:28:30 +0100
