## eole-aaf 2.5.2-12

=== debian/changelog ===
eole-aaf (2.5.2-12) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a97aa0c] Déclaration des nouveaux attributs SDET 5.0 dans le code
  * [90ad083] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [c83befc] Joël Cuissinat: Update package since “debian/eole/2.5.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Oct 2016 14:45:09 +0200

eole-aaf (2.5.2-11) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [38793c9] Mise à jour des champs enseignants à l'instance
  * [2accdb5] Mise à jour des champs enseignants au reconfigure
  * [0966ca4] Mise à jour des champs responsables à l'instance
  * [d667a26] Correction du chemin vers le fichier SQL de mise à jour
  * [63e5e46] Ajout des champs ENTPersonAutresMobiles et ENTPersonAutresMails en prévision
  * [02bc1a4] Mise à jour conditionnée des champs responsables au reconfigure
  * [82f2d92] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [397254a] ActionId n'est pas un entier pour les classes
  * [c4327ef] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [ebdad02] Joël Cuissinat: Update package since “debian/eole/2.5.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 14 Sep 2016 16:05:46 +0200
