=== debian/changelog ===
eole-aaf (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b3b06bb] Validation du Base DN déplacée dans eole-client-annuaire
  * [062cc46] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ac84d8c] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jul 2016 17:02:00 +0200

eole-aaf (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [70d7dfc] Prepare version 2.6.0
  * [5464424] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [6c55727] ActionId n'est pas un entier pour les classes
  * [a644fe8] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [61e618e] Joël Cuissinat: Update package since “debian/eole/2.5.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Apr 2016 17:29:04 +0200
