=== debian/changelog ===
eole-aaf (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [c1f8b72] Missing TEXT field definition in the create sql
  * [df76e78] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [de2940b] gwen: Update package since “debian/eole/2.6.1-2”

 -- gwen <gremond@cadoles.com>  Mon, 10 Apr 2017 16:59:11 +0200

eole-aaf (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [d6bfab5] Replaces the VARCHAR by TEXT for some SQL fields

  [ Joël Cuissinat ]
  * [d310201] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7e93070] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Apr 2017 10:04:09 +0200

eole-aaf (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [38793c9] Mise à jour des champs enseignants à l'instance
  * [2accdb5] Mise à jour des champs enseignants au reconfigure
  * [0966ca4] Mise à jour des champs responsables à l'instance
  * [d667a26] Correction du chemin vers le fichier SQL de mise à jour
  * [63e5e46] Ajout des champs ENTPersonAutresMobiles et ENTPersonAutresMails en prévision
  * [02bc1a4] Mise à jour conditionnée des champs responsables au reconfigure
  * [da93a6a] Merge branch '2.5.2/master'
  * [397254a] ActionId n'est pas un entier pour les classes
  * [a97aa0c] Déclaration des nouveaux attributs SDET 5.0 dans le code
  * [edc9218] Merge branch '2.5.2/master'

  [ Daniel Dehennin ]
  * [f2d5754] Prepare version 2.6.1
  * [d50e8c4] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [86a15c5] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Oct 2016 14:59:59 +0200
