## eole-aaf 2.6.1-4

=== debian/changelog ===
eole-aaf (2.6.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a7f3845] Add login rule on length
  * [165d86b] Merge branch 'fix/aaf-1703'
  * [51bcec6] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [562edd8] Daniel Dehennin: Update package since “debian/eole/2.6.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 11 Jul 2017 14:16:24 +0200
