## eole-aaf 2.6.2-15

=== debian/changelog ===
eole-aaf (2.6.2-15) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c53a826] We do not need to redefine “partitioning_create_lv” anymore
  * [fd0ecbf] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3bbb3d2] Daniel Dehennin: Update package since “debian/eole/2.6.2-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 12 Oct 2017 11:26:42 +0200

eole-aaf (2.6.2-14) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9ec4484] The “/var” logical volume has all space on Thot
  * [1cf7297] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3cddc5e] Daniel Dehennin: Update package since “debian/eole/2.6.2-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 04 Oct 2017 16:55:26 +0200

eole-aaf (2.6.2-13) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [360b089] Importation des comptes et des structure métiers
  * [9e9891d] Merge branch 'feature/20977_BaseEnMongo'
  * [05a3efb] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [abac36f] gwen: Update package since “debian/eole/2.6.2-12”

 -- gwen <gremond@cadoles.com>  Thu, 13 Jul 2017 10:47:21 +0200

eole-aaf (2.6.2-12) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [3041f09] added a "use eoleaaf;" at the beginning of the creation of the tables
  * [5da2114] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1cccdad] gwen: Update package since “debian/eole/2.6.2-11”

 -- gwen <gremond@cadoles.com>  Tue, 11 Jul 2017 16:48:48 +0200

eole-aaf (2.6.2-11) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a7f3845] Add login rule on length
  * [7966564] Merge branch 'fix/aaf-1703'
  * [e0eedb6] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [d016cc9] Daniel Dehennin: Update package since “debian/eole/2.6.2-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 10 Jul 2017 10:05:33 +0200

eole-aaf (2.6.2-10) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [e8aa19d] Delta imports for the Seth module
  * [3a7ec24] type enseignants, groupes
  * [c3ae3bb] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [44c63cc] gwen: Update package since “debian/eole/2.6.2-9”

 -- gwen <gremond@cadoles.com>  Wed, 12 Apr 2017 11:22:59 +0200

eole-aaf (2.6.2-9) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [d6bfab5] Replaces the VARCHAR by TEXT for some SQL fields
  * [c1f8b72] Missing TEXT field definition in the create sql
  * [ab5d381] Merge branch 'MissingTextFieldDefinition#19987'
  * [0cba401] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [bf2fbb4] gwen: Update package since “debian/eole/2.6.2-8”

 -- gwen <gremond@cadoles.com>  Mon, 10 Apr 2017 16:56:57 +0200

eole-aaf (2.6.2-8) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [c55f3c7] Making the program compatible with Thot again
  * [f414e3e] Making the program compatible with Thot again
  * [bcdf963] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8f10c63] gwen: Update package since “debian/eole/2.6.2-7”

 -- gwen <gremond@cadoles.com>  Mon, 10 Apr 2017 15:50:41 +0200

eole-aaf (2.6.2-7) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [a25b632] Replaces the VARCHAR by TEXT for some SQL fields
  * [35c2fc4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [57af82c] gwen: Update package since “debian/eole/2.6.2-6”

 -- gwen <gremond@cadoles.com>  Fri, 07 Apr 2017 17:01:40 +0200

eole-aaf (2.6.2-6) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [06d6ab6] db filename that comes from the config (3)
  * [0744ffc] USE syntax does not workt with sqlite
  * [2220641] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4f04a0f] gwen: Update package since “debian/eole/2.6.2-5”

 -- gwen <gremond@cadoles.com>  Fri, 07 Apr 2017 15:08:07 +0200

eole-aaf (2.6.2-5) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [c50fbdf] db filename that comes from the config (2)
  * [811ac90] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [25ba7a9] gwen: Update package since “debian/eole/2.6.2-4”

 -- gwen <gremond@cadoles.com>  Thu, 06 Apr 2017 17:23:47 +0200

eole-aaf (2.6.2-4) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [d25ed1d] db filename that comes from the config
  * [086b192] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [64c58f9] gwen: Update package since “debian/eole/2.6.2-3”

 -- gwen <gremond@cadoles.com>  Thu, 06 Apr 2017 17:12:08 +0200

eole-aaf (2.6.2-3) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [38a99bd] Moves the sql files in the python-eoleaaf packet
  * [dac7311] use of eole-sql for managing the sql
  * [fef2e42] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [060aa8d] gwen: Update package since “debian/eole/2.6.2-2”

 -- gwen <gremond@cadoles.com>  Thu, 06 Apr 2017 15:35:56 +0200

eole-aaf (2.6.2-2) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [133ae5d] absolute paths for the scripts and the sql
  * [dcabfae] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a7cbce7] gwen: Update package since “debian/eole/2.6.2-1”

 -- gwen <gremond@cadoles.com>  Wed, 05 Apr 2017 12:07:19 +0200

eole-aaf (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [45d7c4f] Prepare version 2.6.2
  * [f7639a9] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Emmanuel Garette ]
  * [9ab2f5e] sqlite support (ref #19987)

  [ egarette ]
  * [232a71a] validating the existence of the template's folder

  [ gwen ]
  * [3a98975] user group and class creation
  * [67e5ca8] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ecf4984] gwen: Update package since “debian/eole/2.6.1-1”

 -- gwen <gremond@cadoles.com>  Tue, 04 Apr 2017 15:50:37 +0200
