## eole-aaf 2.6.2-19

=== debian/changelog ===
eole-aaf (2.6.2-19) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7ad4dda] Write ENTEleveINE attribute in OpenLDAP if available
  * [b487e7e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [cc83831] Joël Cuissinat: Update package since “debian/eole/2.6.2-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 12:19:28 +0100

eole-aaf (2.6.2-18) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7d42809] Add ENTEleveINE MySQL field in full table description file
  * [b148f47] Extend some MySQL fields
  * [c46b62f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [dd2eaf0] Joël Cuissinat: Update package since “debian/eole/2.6.2-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Jan 2019 16:33:18 +0100

eole-aaf (2.6.2-17) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [09bcd77] Add ENTEleveINE MySQL field on update

  [ Daniel Dehennin ]
  * [75227bd] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [c81d9a3] Joël Cuissinat: Update package since “debian/eole/2.6.2-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 10 Jan 2019 14:35:50 +0100

eole-aaf (2.6.2-16) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [83951c9] Prise en compte de l'évolution du format des codes ENT sur Thot
  * [df0eba5] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [cd496ca] Joël Cuissinat: Update package since “debian/eole/2.6.2-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Oct 2018 16:48:57 +0200
