=== debian/changelog ===
eole-aaf (2.6.2-29) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b27e1ae] Si ENTPersonFonctions contient "ENS" alors c'est bien un enseignant
  * [e1ef2a3] Merge branch '2.6.2/30849-FonctionsENS' into 2.6.2/master
  * [0bb85af] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ebddca9] Joël Cuissinat: Update package since “debian/eole/2.6.2-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 10:17:07 +0100

eole-aaf (2.6.2-28) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [73c179f] Prise en compte des fichiers ;)
  * [637987c] Merge branch '2.6.2/30117-mail_size' into 2.6.2/master
  * [4360a34] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [bd9c5c8] Joël Cuissinat: Update package since “debian/eole/2.6.2-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 May 2020 12:54:36 +0200

eole-aaf (2.6.2-27) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cce2bf5] Augmentation de la taille du champ mail pour les nouvelles installations
  * [f8867e8] Augmentation du champ mail en mise à jour
  * [cf582a2] Merge branch '2.6.2/30117-mail_size' into 2.6.2/master
  * [2e93d57] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7a33c52] Joël Cuissinat: Update package since “debian/eole/2.6.2-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 May 2020 12:28:21 +0200

eole-aaf (2.6.2-26) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4e69e9c] Use variable from right scope.
  * [fa205db] Merge branch '2.6.2/29088-multivalued_attribute_with_structure_dn' into 2.6.2/master
  * [51a6f22] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e4420c4] Benjamin Bohard: Update package since “debian/eole/2.6.2-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 15 Nov 2019 11:52:59 +0100

eole-aaf (2.6.2-25) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [609f14f] Explicit unicode formatting
  * [bedfb07] Force SQL commit if unique random id insert failed
  * [4407b7d] Revert "Manage 'Œ' and 'œ' characters in Thot importation"
  * [1accc36] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [782695e] Joël Cuissinat: Update package since “debian/eole/2.6.2-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 24 Sep 2019 14:53:10 +0200

eole-aaf (2.6.2-24) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1b39ce3] Extend ENTAuxEnsGroupes field for table generation
  * [cb94483] Manage 'Œ' and 'œ' characters in Thot importation
  * [27d17e5] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ef880a1] Joël Cuissinat: Update package since “debian/eole/2.6.2-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Aug 2019 16:18:08 +0200

eole-aaf (2.6.2-23) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [469f365] Delete duplicated values read from XML
  * [73ed2f7] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [54908fd] Joël Cuissinat: Update package since “debian/eole/2.6.2-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jul 2019 11:23:28 +0200

eole-aaf (2.6.2-22) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c8fc00d] Force charset at database connection
  * [1e3ee54] aaf-complet-maj : fix user modified detection
  * [3475d20] aaf-complet-maj : fix etab modified detection
  * [dd7f997] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7c55609] Joël Cuissinat: Update package since “debian/eole/2.6.2-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jul 2019 14:39:57 +0200

eole-aaf (2.6.2-21) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7e0b261] Ignore attributes "address" for students
  * [acadce0] Ignore new 'ENTPersonCategorieEnseignant' attribute
  * [5f13a10] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fcbc989] Joël Cuissinat: Update package since “debian/eole/2.6.2-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Jul 2019 12:39:15 +0200

eole-aaf (2.6.2-20) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fdede17] Ignore new 'ENTStructureMailSI' attribute
  * [e9189fa] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [42ac667] Joël Cuissinat: Update package since “debian/eole/2.6.2-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 12 Jul 2019 17:00:52 +0200
