=== debian/changelog ===
eole-aaf (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [068c573] phpMyAdmin => Adminer Ref: #26045

  [ EOLE Build Daemon ]
  * [b943b4c] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Dec 2018 16:12:38 +0100

eole-aaf (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [83951c9] Prise en compte de l'évolution du format des codes ENT sur Thot
  * [4965c96] Merge branch '2.6.2/25582-new-ENT-code'
  * [2b8c5a4] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c46e8d6] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 05 Nov 2018 10:12:59 +0100

eole-aaf (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [945e182] Prepare version 2.7.0
  * [28ec14b] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3b2f78e] Joël Cuissinat: Update package since “debian/eole/2.6.2-15”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Oct 2018 16:49:45 +0200
