## eole-aaf 2.7.0-10

=== debian/changelog ===
eole-aaf (2.7.0-10) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b27e1ae] Si ENTPersonFonctions contient "ENS" alors c'est bien un enseignant
  * [b512e97] Merge branch '2.6.2/30849-FonctionsENS' into 2.7.0/master
  * [2a55621] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [fda13ea] Joël Cuissinat: Update package since “debian/eole/2.7.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 10:19:19 +0100

eole-aaf (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fa205db] Merge branch '2.6.2/29088-multivalued_attribute_with_structure_dn' into 2.6.2/master

  [ Joël Cuissinat ]
  * [cce2bf5] Augmentation de la taille du champ mail pour les nouvelles installations
  * [f8867e8] Augmentation du champ mail en mise à jour
  * [73c179f] Prise en compte des fichiers ;)
  * [541fab1] Merge branch '2.6.2/30117-mail_size' into 2.7.0/master
  * [3e40ba1] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1746751] Joël Cuissinat: Update package since “debian/eole/2.7.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 May 2020 15:21:12 +0200

eole-aaf (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4e69e9c] Use variable from right scope.
  * [d6e06d1] Merge branch '2.6.2/29088-multivalued_attribute_with_structure_dn' into 2.7.0/master
  * [62c68cc] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [78754b9] Benjamin Bohard: Update package since “debian/eole/2.7.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 15 Nov 2019 11:54:02 +0100

eole-aaf (2.7.0-7) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [609f14f] Explicit unicode formatting
  * [bedfb07] Force SQL commit if unique random id insert failed
  * [4407b7d] Revert "Manage 'Œ' and 'œ' characters in Thot importation"
  * [d568552] Merge branch '2.6.2/master' into 2.7.0/master
  * [c0b43b2] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [be81498] Joël Cuissinat: Update package since “debian/eole/2.7.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Sep 2019 15:12:58 +0200

eole-aaf (2.7.0-6) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cb94483] Manage 'Œ' and 'œ' characters in Thot importation
  * [bbfc772] Merge branch '2.6.2/master' into 2.7.0/master
  * [c5c3743] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [5f6b3a0] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Aug 2019 16:19:14 +0200

eole-aaf (2.7.0-5) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fdede17] Ignore new 'ENTStructureMailSI' attribute
  * [7e0b261] Ignore attributes "address" for students
  * [acadce0] Ignore new 'ENTPersonCategorieEnseignant' attribute
  * [c8fc00d] Force charset at database connection
  * [1e3ee54] aaf-complet-maj : fix user modified detection
  * [3475d20] aaf-complet-maj : fix etab modified detection
  * [469f365] Delete duplicated values read from XML
  * [9658a4b] Merge branch '2.6.2/master' into 2.7.0/master
  * [91481db] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4084189] Joël Cuissinat: Update package since “debian/eole/2.7.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jul 2019 15:07:01 +0200

eole-aaf (2.7.0-4) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [09bcd77] Add ENTEleveINE MySQL field on update
  * [7d42809] Add ENTEleveINE MySQL field in full table description file
  * [b148f47] Extend some MySQL fields
  * [7ad4dda] Write ENTEleveINE attribute in OpenLDAP if available
  * [2b64f3f] Merge branch '2.6.2/master' into 2.7.0/master
  * [ae284b8] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8e26ba5] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 12:20:21 +0100
