## eole-aaf 2.7.1-1

=== debian/changelog ===
eole-aaf (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [812291a] Prepare version 2.7.1
  * [f77e8e0] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [09bcd77] Add ENTEleveINE MySQL field on update
  * [7d42809] Add ENTEleveINE MySQL field in full table description file
  * [b148f47] Extend some MySQL fields
  * [7ad4dda] Write ENTEleveINE attribute in OpenLDAP if available
  * [2b64f3f] Merge branch '2.6.2/master' into 2.7.0/master
  * [06797c4] Merge branch '2.7.0/master'
  * [82d7fcc] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fd0b8fe] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 12:21:42 +0100
